
void setup() {                  
}

void loop() {
  // light LED 1
  pinMode(5, OUTPUT); 
  pinMode(6, OUTPUT); 
  pinMode(7, INPUT); 
  digitalWrite(5,HIGH);
  digitalWrite(6,LOW);
  delay(500);  
  // light LED 2
  pinMode(5, OUTPUT); 
  pinMode(6, OUTPUT); 
  pinMode(7, INPUT); 
  digitalWrite(5,LOW);
  digitalWrite(6,HIGH);
  delay(500); 
  // light LED 3
  pinMode(5, INPUT); 
  pinMode(6, OUTPUT); 
  pinMode(7, OUTPUT); 
  digitalWrite(6,HIGH);
  digitalWrite(7,LOW);
  delay(500);  
  // light LED 4
  pinMode(5, INPUT); 
  pinMode(6, OUTPUT); 
  pinMode(7, OUTPUT); 
  digitalWrite(6,LOW);
  digitalWrite(7,HIGH);
  delay(500);    
  // light LED 5
  pinMode(5, OUTPUT); 
  pinMode(6, INPUT); 
  pinMode(7, OUTPUT); 
  digitalWrite(5,HIGH);
  digitalWrite(7,LOW);
  delay(500);  
  // light LED 6
  pinMode(5, OUTPUT); 
  pinMode(6, INPUT); 
  pinMode(7, OUTPUT); 
  digitalWrite(5,LOW);
  digitalWrite(7,HIGH);
  delay(500);   
}

